## fusiondirectory 1.0.8.2

=== debian/changelog ===
fusiondirectory (1.0.8.2-5+deb8u1) jessie-proposed-updates; urgency=medium

  * debian/fusiondirectory.links:
    + Add symlinks for prototype and scripaculous shared javascript libraries.
  * debian/patches:
    + Add 2005_relative-path-to-js.patch. Access javascript libraries via a path
      relative to FusionDirectory's base path (Closes: #786864, #782531).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Jul 2015 15:47:22 +0200

fusiondirectory (1.0.8.2-5) unstable; urgency=medium

  * debian/patches:
    + Add 0003_Fixes-3447-Setting-debug-level-to-0-during-login.patch
      and 0004_Fixes-3447-Debug-is-back.patch. Make login possible while
      debug mode is enabled. (Closes: #781805).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Apr 2015 03:32:05 +0200

fusiondirectory (1.0.8.2-4) unstable; urgency=medium

  * debian/patches:
    + Add 0002_fix-sieve-script-creation.patch. Don't fail when creating
      sieve mail filter scripts via fusiondirectory's sieve plugin.
      (Closes: #780214).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Mar 2015 11:35:42 +0100

fusiondirectory (1.0.8.2-3) unstable; urgency=medium

  * debian/fusiondirectory.postrm:
    + Fix handling Apache2's config file. Don't manipulate gosa.conf, but
      fusiondirectory.conf on bin:package purgal. (Closes: #775336).
  * debian/fusiondirectory.{dirs,prerm,postrm}:
    + Perform spooling and cache data cleanup on every package removal in
      .prerm, not via .postrm only when purging. This let's fusiondirectory
      src:package pass the piuparts install/purgal test. (Closes: #767823).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Jan 2015 15:03:36 +0100

fusiondirectory (1.0.8.2-2) unstable; urgency=medium

  [ Benoit Mortier ]
  * debian/control:
    + Add D (fusiondirectory): libarchive-extract-perl. Fixes current piuparts
      failure.
  * debian/patches:
    + Add 0001_fdSaslRealm-and-fdSaslExop-are-not-booleans.patch.
      Provide fix for upstream bug: #3432.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 18:53:35 +0200

fusiondirectory (1.0.8.2-1) unstable; urgency=low

  [ Benoit Mortier ]
  * Initial release. (Closes: #623053).
 
 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Oct 2014 05:33:03 +0200
