=== debian/control ===
Source: fusiondirectory
Section: web
Priority: optional
Maintainer: FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>
Uploaders:
 Benoit Mortier <benoit.mortier@opensides.be>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.6
Homepage: http://www.fusiondirectory.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/fusiondirectory.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fusiondirectory.git;a=summary

Package: fusiondirectory
Architecture: all
Depends:
 ${misc:Depends},
 php5,
 php5-cli,
 apache2 | lighttpd | httpd | nginx,
 php5-gd,
 php5-imap,
 php5-ldap,
 php5-mcrypt,
 php5-recode,
 php5-curl,
 php5-imagick,
 php-fpdf,
 libjs-prototype,
 libjs-scriptaculous,
 javascript-common,
 smarty3,
 smarty-gettext (>= 1.1),
 fusiondirectory-smarty3-acl-render,
 gettext,
 libcrypt-passwdmd5-perl,
 libnet-ldap-perl,
 libpath-class-perl,
 libfile-copy-recursive-perl,
 libxml-twig-perl,
 libcrypt-cbc-perl,
 libarchive-extract-perl,
 schema2ldif
Recommends: ${misc:Recommends},
Suggests:
 argonaut-server,
 slapd,
 fusiondirectory-schema (= ${binary:Version}),
Conflicts:
 gosa,
Description: Web Based LDAP Administration Program
 Provided is access to posix, shadow, samba, proxy, fax, pureftp and
 kerberos accounts. It is able to manage the postfix/cyrus server
 combination and can write user adapted sieve scripts.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-schema
Architecture: all
Depends:
 ${misc:Depends},
 ldap-utils,
 schema2ldif,
Suggests: slapd
Conflicts: gosa-schema
Description: LDAP schema for FusionDirectory
 This package includes the basics LDAP schemas needed by FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-smarty3-acl-render
Architecture: all
Depends:
 ${misc:Depends},
 smarty3,
Description: Provide FusionDirectory ACL based rendering for Smarty3
 This package provides acl based rendering support for Smarty3,
 the popular PHP templating engine (http://smarty.php.net/). This
 module is mainly used by FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-addressbook
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
Conflicts: gosa-plugin-addressbook
Description: addressbook plugin for FusionDirectory
 Simple addressbook plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-alias
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
Conflicts: gosa
Description: alias plugin for FusionDirectory
 This plugin is designed to configure mail aliases for postfix.
 It provide description and expiration Date
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-alias-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory alias plugin
 This package includes the LDAP schema needed by the FusionDirectory
 alias plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-apache2
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
Conflicts: gosa-plugin-apache
Description: Apache virtualhost plugin for FusionDirectory
 Simple Apache2 plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-apache2-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory apache2 plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Apache2 plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-argonaut
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
Conflicts: gosa
Description: Argonaut plugin for FusionDirectory
 Store all the configuration for the Argonaut deployment system.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-argonaut-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory Argonaut plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Argonaut plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
Conflicts: gosa
Description: autofs plugin for FusionDirectory
 Automount management plugin for FusionDirectory
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory autofs plugin
 This package includes the LDAP schema needed by the FusionDirectory
 autofs plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-asterisk
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 fusiondirectory-plugin-database-connector (= ${binary:Version}),
Conflicts: gosa-plugin-gofon
Description: gofon plugin for FusionDirectory
 Asterisk management with report functionality
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-asterisk-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa-plugin-fai-schema
Description: LDAP schema for FusionDirectory asterisk plugin
 This package includes the LDAP schema needed by the FusionDirectory
 asterisk plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dashboard
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
Conflicts: gosa
Replaces: fusiondirectory-plugin-board
Description: board plugin for FusionDirectory
 Dashboard allow you to see important information in one click.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dashboard-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Replaces: fusiondirectory-plugin-board-schema
Description: LDAP schema for FusionDirectory board plugin
 This package includes the LDAP schema needed by the FusionDirectory
 dashboard plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
Conflicts: gosa-plugin-mail
Description: cyrus plugin for FusionDirectory
 cyrus account management plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory cyrus plugin
 This package includes the LDAP schema needed by the FusionDirectory
 cyrus plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-database-connector
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 php-mdb2,
 php-mdb2-driver-mysql | php-mdb2-driver-pgsql,
Conflicts: gosa
Description: database plugin for FusionDirectory
 Database abstraction plugin - abstract database call with MDB2 for some
 FusionDirectory plugins.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-argonaut (= ${binary:Version}),
Conflicts: gosa
Description: Debconf plugin for FusionDirectory
 Simple debconf plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-plugin-argonaut-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory Debconf Plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Debconf Plugin. It is the same LDAP schema as distributed in the
 debconf-doc package for the Debconf's basic, built-in LDAP driver.
 .
 FusionDirectory is a combination of system-administrator and end-user
 web interface, designed to handle LDAP-based setups.

Package: fusiondirectory-plugin-desktop-management
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
Conflicts: gosa-plugin-systems
Description: desktop management plugin for FusionDirectory
 Desktop management plugin for Linux workstations.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-desktop-management-schema
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory-schema (= ${binary:Version}),
Recommends: slapd
Conflicts: gosa
Description: LDAP schema for FusionDirectory desktop management plugin
 This package includes the LDAP schema needed by the FusionDirectory
 desktop management plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-developers
Architecture: all
Depends:
 ${misc:Depends},
