## fusiondirectory 1.0.8.8

=== debian/changelog ===
fusiondirectory (1.0.8.8-3ubuntu2) xenial; urgency=medium

  * Further PHP7.0 fixes (LP: #1549942)
    + src: update to PHP7.0 package naming and apache module path
      (https://github.com/fusiondirectory/fusiondirectory/issues/12)
    + src: fix typo in pt_BR translation
      (https://github.com/fusiondirectory/fusiondirectory/issues/13)

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 08 Mar 2016 15:12:21 -0800

fusiondirectory (1.0.8.8-3ubuntu1) xenial; urgency=medium

  * debian/control:
    + Update to PHP7.0 dependencies (LP: #1549942).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 07 Mar 2016 14:51:20 -0800

fusiondirectory (1.0.8.8-3) unstable; urgency=medium

  * debian/control:
    + Fix broken Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2015 16:32:39 +0200

fusiondirectory (1.0.8.8-2) unstable; urgency=medium

  * debian/control (and others):
    + New bin:package fusiondirectory-plugin-ejbca and
      fusiondirectory-plugin-ejbca-schema. Forgotten in previous upload.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2015 15:24:46 +0200

fusiondirectory (1.0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/fusiondirectory.links:
    + Add symlinks for prototype and scripaculous shared javascript
      libraries.
  * debian/patches:
    + Add 2005_relative-path-to-js.patch. Access javascript libraries via a
      path relative to FusionDirectory's base path (Closes: #786864, #782531).
  * debian/watch:
    + Provide as symlink to debian/watch.fusiondirectory-core, so that uscan
      and DDPO can see and use it.
  * debian/patches: Update Debian patchset for this release:
        deleted:    0001_fdSaslRealm-and-fdSaslExop-are-not-booleans.patch
        deleted:    0002_fix-sieve-script-creation.patch
        deleted:    0003_Fixes-3447-Setting-debug-level-to-0-during-login.patch
        deleted:    0004_Fixes-3447-Debug-is-back.patch
        modified:   2004_fusiondirectory-setup.patch
  * lintian: Drop fusiondirectory: debian-watch-file-is-missing. The
    debian/watch file is now a symlink to debian/watch.fusiondirectory-core.
  * debian/fusiondirectory-plugin-debconf-schema.install: No example.ldif for
    the DebConf plugin anymore.
  * debian/control:
    + Add D (fusiondirectory): libterm-readkey-perl. Required for hiding the
      password in fusiondirectory-setup.
    + Drop from R (fusiondirectory): \${misc:Recommends}. No such substitution
      variable.
    + Various improvements for SYNOPSIS and LONG_DESCRIPTION fields.
  * debian/control (and others):
    + Add bin:packages fusiondirectory-plugin-ppolicy and
      fusiondirectory-plugin-ppolicy-schema.
    + Add bin:packages fusiondirectory-plugin-personal and
      fusiondirectory-plugin-personal-schema.
    + Rename bin:packages fusiondirectory-plugin-desktop-management{,-schema}
      to fusiondirectory-plugin-applications{,-schema}.
    + Drop bin:packages fusiondirectory-plugin-dashboard. Upstream moved it
      (and split it up) into the FusionDirectory core and the systems plugin.
    + Process with wrap-and-sort.
  * debian/copyright{,.in}:
    + Update auto-generated copyright.in template file.
  * debian/README.source: Provide information on non-documented upstream Vcs
    location.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Jun 2015 17:20:42 +0200
