=== debian/control ===
Source: fusiondirectory
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>
Uploaders:
 Benoit Mortier <benoit.mortier@opensides.be>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 po-debconf,
Standards-Version: 3.9.6
Homepage: http://www.fusiondirectory.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/fusiondirectory.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fusiondirectory.git;a=summary

Package: fusiondirectory
Architecture: all
Depends:
 apache2 | lighttpd | httpd | nginx,
 fusiondirectory-smarty3-acl-render,
 gettext,
 javascript-common,
 libarchive-extract-perl,
 libcrypt-cbc-perl,
 libcrypt-passwdmd5-perl,
 libfile-copy-recursive-perl,
 libjs-prototype,
 libjs-scriptaculous,
 libnet-ldap-perl,
 libpath-class-perl,
 libterm-readkey-perl,
 libxml-twig-perl,
 php-fpdf,
 php,
 php-cli,
 php-curl,
 php-gd,
 php-imagick,
 php-imap,
 php-ldap,
 php-mcrypt,
 php-recode,
 schema2ldif,
 smarty-gettext (>= 1.1),
 smarty3,
 ${misc:Depends},
Suggests:
 argonaut-server,
 fusiondirectory-schema (= ${binary:Version}),
 slapd,
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-dashboard (<< 1.0.8.7),
 fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
Replaces:
 fusiondirectory-plugin-dashboard (<< 1.0.8.7),
 fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
Description: Web Based LDAP Administration Program
 Provided is access to posix, shadow, samba, proxy, fax, pureftp and
 kerberos accounts. It is able to manage the postfix/cyrus server
 combination and can write user adapted sieve scripts.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-addressbook
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-addressbook,
Description: addressbook plugin for FusionDirectory
 Simple addressbook plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-alias
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: alias plugin for FusionDirectory
 This plugin is designed to configure mail aliases for postfix.
 It provide description and expiration Date
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-alias-schema
Architecture: all
Depends:
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory alias plugin
 This package includes the LDAP schema needed by the FusionDirectory
 alias plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-apache2
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-apache,
Description: Apache virtualhost plugin for FusionDirectory
 Simple Apache2 plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-apache2-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory apache2 plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Apache2 plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-applications
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-systems,
Breaks:
 fusiondirectory-plugin-desktop-management,
Replaces:
 fusiondirectory-plugin-desktop-management,
Description: desktop management plugin for FusionDirectory
 Desktop management plugin for Linux workstations.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-applications-schema
Architecture: all
Depends:
 fusiondirectory-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-desktop-management-schema,
Replaces:
 fusiondirectory-plugin-desktop-management-schema,
Description: LDAP schema for FusionDirectory desktop management plugin
 This package includes the LDAP schema needed by the FusionDirectory
 desktop management plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-argonaut
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: Argonaut plugin for FusionDirectory
 Store all the configuration for the Argonaut deployment system.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-argonaut-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory Argonaut plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Argonaut plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-asterisk
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-database-connector (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-gofon,
Description: gofon plugin for FusionDirectory
 Asterisk management with report functionality
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-asterisk-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa-plugin-fai-schema,
Description: LDAP schema for FusionDirectory asterisk plugin
 This package includes the LDAP schema needed by the FusionDirectory
 asterisk plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: autofs plugin for FusionDirectory
 Automount management plugin for FusionDirectory
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory autofs plugin
 This package includes the LDAP schema needed by the FusionDirectory
 autofs plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-certificates
Architecture: all
Depends:
 ${misc:Depends},
 fusiondirectory (= ${binary:Version}),
Conflicts: gosa
Description: certificates plugin for FusionDirectory
 Allow storage of SSL certificates in the user entries.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-mail,
Description: cyrus plugin for FusionDirectory
 Cyrus account management plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus-schema
Architecture: all
Depends:
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory cyrus plugin
 This package includes the LDAP schema needed by the FusionDirectory
 cyrus plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-database-connector
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 php-mdb2,
 php-mdb2-driver-mysql | php-mdb2-driver-pgsql,
 ${misc:Depends},
Conflicts:
 gosa,
Description: database plugin for FusionDirectory
 Database abstraction plugin - abstract database call with MDB2 for some
 FusionDirectory plugins.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-argonaut (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: Debconf plugin for FusionDirectory
 Simple debconf plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf-schema
Architecture: all
Depends:
 fusiondirectory-plugin-argonaut-schema (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory Debconf Plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Debconf Plugin. It is the same LDAP schema as distributed in the
 debconf-doc package for the Debconf's basic, built-in LDAP driver.
 .
 FusionDirectory is a combination of system-administrator and end-user
 web interface, designed to handle LDAP-based setups.

Package: fusiondirectory-plugin-developers
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 fusiondirectory,
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-developpers (<< 1.0.8-1),
Replaces:
 fusiondirectory-plugin-developpers (<< 1.0.8-1),
Description: Provide doc and tools for FusionDirectory development
 This package provides codesniffer templates for code conformity,
 a plugin to show reference between classes, and a simple plugin
 example to show the basic use of the API and a doxyfile to generate API
 from sourcecode.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dhcp
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-dhcp,
Description: dhcp plugin for FusionDirectory
 DHCP service management plugin.
 .
